<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAco93Quih6Gr4R6reSNc90xa9AooZTmwZMWOgmSIucicBfll8L2wvZ7FAdCynaE0d6uSJIrGNtuXakROJ6rSbp-RdNrpnmZ1ufFwn0uV7TswpMO4HKjmAxasAXhjNiPVZHmqx80gpdBAaG-9UUY0ht0-S8Qqvxgf6B7aW7Yt2MgrXv1OGxsQbcIXUC-rbMY8hwnFnHuNtAS5g1lE3F2P_8r-cWz7nJn2rFXNheuAnhxFgHHyBzjqNtH2RHRnWt5TEUpsnXm_Og</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757824200965" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1cdcb8d1-ecd8-24a0-f001-32dea687e63c</string>
</map>
